kkamegawa's weblog

Visual Studio,TFS,ALM関係のことについていろいろと書いていきます。Google Analyticsで解析を行っています

VistaでASP.NET 1.1

Post Not Found - MSDN Blogs
Vistaって.NET Framework3.0が入っているから1.1ってインストールできなくて、ASP.NET 1.1も使えなくなるんだ…とおもっていたので、ちょっとびっくり(いや、まぁ私は使っていないんですけども)。というわけで、VistaでもASP.NET 1.1がつかえますよっということらしい。